/* CSS Document */


body div.wrap article section.anniv {
	width: 100%;
	height: auto;
	padding: 1.8rem 0 1.5rem 0;
	background-color: #e3ddb3;
	background-image: url('../images/cover_slider_u.svg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
body div.wrap article section.anniv h1 {
	text-align: center;
	font-size: 1.5rem;
}
body div.wrap article section.anniv h1 span {
	display: inline-block;
}


body div.wrap section.cd-hero div.breaking {
	width: 60rem;
	height: auto;
	position: absolute;
	bottom: 1rem;
	right: 0;
	left:  0;
	margin: 0 auto;
}
body div.wrap section.cd-hero div.breaking div.contents {
	width: 29rem;
	height: auto;
	background-color: rgba(255, 255, 255, .7);
	border: solid 1px #1d2864;
	border-radius: 1rem;
	padding: 1rem;
	margin: auto 0 auto auto;
	text-align: center;
}
body div.wrap section.cd-hero div.breaking div.contents h2 {
	margin-bottom: 0;
}
body div.wrap section.cd-hero div.breaking div.contents h3 {
	font-weight: normal;
	font-size: 1rem;
}
body div.wrap section.cd-hero div.breaking div.contents h4 {
	font-size: 1.2rem;
	margin-bottom: 0;
}
body div.wrap section.cd-hero div.breaking div.contents h5 {
	font-size: 1.2rem;
}
body div.wrap section.cd-hero div.breaking div.contents p.univ {
	font-size: 1.1rem;
	margin-bottom: 0;
}
body div.wrap section.cd-hero div.breaking div.contents p.score {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 0;
}


body div.wrap article section.result,
body div.wrap article section.schedule,
body div.wrap article section.news {
	padding-top: 3rem;
}
body div.wrap article section.result h2,
body div.wrap article section.schedule h2,
body div.wrap article section.news h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.result h2:after,
body div.wrap article section.schedule h2:after,
body div.wrap article section.news h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}

/*最新の試合結果*/
body div.wrap article section.result div {
	width: 100%;
	height: auto;
	padding: 1rem;
	margin: 0 0 1rem 0;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: .5rem;
}
body div.wrap article section.result div h3 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
}
body div.wrap article section.result div h4 {
	font-weight: normal;
}
body div.wrap article section.result div p {

}
body div.wrap article section.result div ul {
	width: 100%;
	height: auto;
	list-style: none;
	padding: 0;
	text-align: center;
}
body div.wrap article section.result div ul li {
	display: inline-block;
	text-align: center;
	width: 3%;
	height: auto;
	font-size: 2rem;
}
body div.wrap article section.result div ul li.team {
	font-size: 2rem;
	/*font-weight: bold;*/
	width: 30%;
}
body div.wrap article section.result div ul li.worl {
	font-size: 2.5rem;
	font-weight: bold;
	width: 5%;
}
body div.wrap article section.result div ul li.score {
	font-size: 2.5rem;
	font-weight: bold;
	width: 10%;
}
body div.wrap article section.result div a,
body div.wrap article section.result div a:link,
body div.wrap article section.result div a:visited{
	display: block;
	width: 5rem;
	height: auto;
	text-align: center;
	padding: .5rem 1rem;
	margin:  0 auto;
	border: 1px solid #2b2864;
}
body div.wrap article section.result div a:active,
body div.wrap article section.result div a:hover {
	text-decoration: none;
	color: initial;
	background-color: #e3ddb3;
}
body div.wrap article section.result div {

}
body div.wrap article section.result div {

}

/*最新の試合情報*/
body div.wrap article section.schedule a {
	
}
body div.wrap article section.schedule a:active,
body div.wrap article section.schedule a:hover {
	color: initial;
	opacity: .5;
}
body div.wrap article section.schedule dl {
	display: table;
	width: 100%;
	height: auto;
	padding: 1rem 3rem 1rem 3rem;
	margin:  0 0 1rem 0;
	border: 1px solid #ccc;
	border-radius: .5rem;
}
body div.wrap article section.schedule dl dt {
	width: 7rem;
	height: 7rem;
	padding: .5rem;
	background-color: #1d2864;
	border-radius: .5rem;
	/*display: inline-block;*/
	display: table-cell;
}
body div.wrap article section.schedule dl dt p,
body div.wrap article section.schedule dl dd p {
	padding: 0;
	margin:  0;
}
body div.wrap article section.schedule dl dt p.year {
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dt p.date {
	text-align: center;
	color: #fff;
	font-size: 3rem;
	font-weight: normal;
	line-height: 3.6rem;
	padding: 0 0 0 0;
	vertical-align: middle;
}
body div.wrap article section.schedule dl dt p.date span.month {
	vertical-align: top;
	font-weight: bold;
}
body div.wrap article section.schedule dl dt p.date span.day {
	vertical-align: bottom;
	font-weight: bold;
}
body div.wrap article section.schedule dl dt p.time {
	text-align: center;
	color: #fff;
	line-height: 1rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dd {
	/*display: inline-block;*/
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 2rem;
	margin:  0;
}
body div.wrap article section.schedule dl dd p.kind {
	font-size: 1rem;
	line-height: 1rem;
	margin: 0 0 .5rem 0;
}
body div.wrap article section.schedule dl dd p.opponent {
	font-size: 3rem;
	line-height: 3rem;
	margin: .8rem 0 .8rem 0;
}
body div.wrap article section.schedule dl dd p.location {
	font-size: 1rem;
	line-height: 1rem;
}

/*最新ニュース*/
body div.wrap article section.news h3 {
	font-size: 1.3rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 .5rem 0;
	margin:  0 0 2rem 0;
}
body div.wrap article section.news dl {
	width: auto;
	height: auto;
	padding: 1rem 3rem 1rem 3rem;
	margin:  0 0 1rem 0;
	border-bottom: 1px dashed #e3ddb3;
	/*border-bottom: 1px dashed #1d2864;*/
}
body div.wrap article section.news dl dt {
	width: 8rem;
	height: auto;
	display: inline-block;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	/*color: #e3ddb3;*/
}
body div.wrap article section.news dl dd {
	width: 46rem;
	height: auto;
	padding: 0 0 0 2rem;
	display: inline-block;
	font-size: 1.2rem;
}
body div.wrap article section.news dl dd a,
body div.wrap article section.news dl dd a:link,
body div.wrap article section.news dl dd a:visited {
	text-decoration: none;
}
body div.wrap article section.news dl dd a:active,
body div.wrap article section.news dl dd a:hover {
	text-decoration: none;
	opacity: .7;
}


body div.wrap article section.banners {
	text-align: center;
}
body div.wrap article section.banners a {
	display: inline-block;
	width: 30%;
	height: 5rem;
	border: 1px solid #cfcfcf;
	padding: 0 0 0 0;
	margin:  0 0 1rem 0;
	position: relative;
}
body div.wrap article section.banners a:nth-of-type(3n) {
	margin: 0 1rem 1rem 1rem;
}
body div.wrap article section.banners a:hover {
	opacity: .5;
}
body div.wrap article section.banners a img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 70%;
	max-height: 90%;
}

body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.anniv {
		background-size: initial;
	}

	body div.wrap article section.anniv h1 {
		font-size: 1.2rem;
	}

	body div.wrap section.cd-hero div.breaking {
		width: 80%;
		height: auto;
		position: absolute;
		bottom: 1rem;
		right: 0;
		left:  0;
		margin: 0 auto;
	}
	body div.wrap section.cd-hero div.breaking div.contents {
		width: 100%;
		height: auto;
		background-color: rgba(255, 255, 255, .7);
		border: solid 1px #1d2864;
		border-radius: 1rem;
		padding: 1rem;
		margin: auto 0 auto auto;
		text-align: center;
	}
	
	body div.wrap article section.result h2,
	body div.wrap article section.schedule h2,
	body div.wrap article section.news h2 {
		font-size: 1.5rem;
		padding: 0 0 1rem 0;
	}
	
/*最新の試合結果*/
body div.wrap article section.result div ul li {
	display: inline-block;
	text-align: center;
	width: 3%;
	height: auto;
	font-size: 2rem;
}
body div.wrap article section.result div ul li.team {
	display: block;
	font-size: 2rem;
	/*font-weight: bold;*/
	width: 100%;
}
	body div.wrap article section.result div ul li.team:first-of-type {
		text-align: left;
	}
	body div.wrap article section.result div ul li.team:last-of-type {
		text-align: right;
	}
body div.wrap article section.result div ul li.worl {
	font-size: 2.5rem;
	font-weight: bold;
	width: 15%;
}
body div.wrap article section.result div ul li.score {
	font-size: 2.5rem;
	font-weight: bold;
	width: 30%;
}

	/*最新の試合情報*/
	body div.wrap article section.schedule dl {
		padding: .5rem;
	}
	body div.wrap article section.schedule dl dt {
		width: 5rem;
		height: 5rem;
		padding: .3rem;
	}
body div.wrap article section.schedule dl dt p.year {
	text-align: center;
	color: #fff;
		font-size: 1rem;
		line-height: .8rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dt p.date {
	text-align: center;
	color: #fff;
		font-size: 2.5rem;
	font-weight: normal;
		line-height: 2.7rem;
	padding: 0 0 0 0;
	vertical-align: middle;
}
body div.wrap article section.schedule dl dd {
	/*display: inline-block;*/
		padding: 0 0 0 .5rem;
	margin:  0;
}
body div.wrap article section.schedule dl dd p.kind {
		font-size: .8rem;
		line-height: .8rem;
		margin: 0 0 0 0;
}
body div.wrap article section.schedule dl dd p.opponent {
	font-size: 1.6rem;
		line-height: 3rem;
		margin: 0 0 0 0;
}
	body div.wrap article section.schedule dl dd p.location {
		font-size: .8rem;
		line-height: 1rem;
	}

	/*最新ニュース*/
body div.wrap article section.news dl {
	width: 100%;
	height: auto;
	padding: 0 0 1rem 0;
	margin:  0 0 0 0;
	border-bottom: initial;
}
body div.wrap article section.news dl dt {
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	margin:  0 0 .5rem 0;
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dashed #e3ddb3;
}
body div.wrap article section.news dl dd {
	width: 100%;
	height: auto;
	padding: 0 0 0 1rem;
	display: block;
	font-size: 1.2rem;
}

	
	body div.wrap article section.banners a {
		width: 46%;
	}
	body div.wrap article section.banners a:nth-of-type(3n) {
		margin: 0 0 1rem 0;
	}
	body div.wrap article section.banners a:nth-of-type(2n) {
		margin: 0 5% 1rem 0;
	}
	body div.wrap article section.banners a img {
		max-width: 80%;
		max-height: 90%;
	}

}